Package: libwpd

Status

2 known public CVEs

CVEs

CVEPrecise/eTrustyXenialBionicCosmicDisco
CVE-2017-14226 -- needed needed not-affected not-affected not-affected
CVE-2018-19208 -- needed needed needed needed not-affected

Updated: 2019-01-20 04:34:24 UTC (commit 27be5688e96bde3c56a1ba3403feaa856f2f6a52)